.kicker, .theme
{
	color:#cc4400;
}

div.pollBar
{
	background-color:#cc4400;
}

.logoContainer
{
	background-color:#166321;
}


h3.sectionHeading,
h3.sectionHeading a,
h3.sectionHeading a:link,
h3.sectionHeading a:visited,
h3.sectionHeading a:active,
h3.sectionHeading a:hover
{
	font-size:24px;
	/*color:#b64826;*/
	color:#000;
}

.articleBlock img.featureImage
{
	float:left;
	margin:4px 10px 5px 0;
}

div.articleBlock
{
	padding-bottom: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	border-bottom:1px solid #999;
}

.paper_name
{
	font-size: 12px;
	font-weight: bold;
}

div.more_headlines
{
	text-align: right;
	margin-bottom: 10px;
}

div.more_headlines_no_pad
{
	text-align: right;
}

p.featureInfo 
{
	clear: left;
}

div.gotw_header
{
	text-align: center;
}

div.gotw_sport
{
	font-weight : bold;
	float: left;
}

div.whats_this
{
	float: right;
}

table.gotw
{
	border : 1px solid #D8D3AD;
	clear:both;
}

table.gotw tr.gotw_r0 td
{
	background-color : #F3F0CE;
	border-left : 1px solid #D8D3AD;
	padding : 0px 5px;
	text-align : center;
}

table.gotw tr.gotw_r1 td
{
	border-left : 1px solid #F3F0CE;
	border-bottom : 1px solid #F3F0CE;
	padding : 0px 5px;
	text-align : center;
}

table.gotw tr.gotw_r0 td.schoolname,
table.gotw tr.gotw_r1 td.schoolname
{
	text-align : left;
	border-left : none;
}

li.paper_more,
div.more_scores,
div.more_stories,
div.more_ratings
{
	text-align: right;
	text-transform: uppercase;
}

select.ratings_dd_sport,
select.ratings_dd_class
{
	width: 49%;
}

div.ratings_spinner
{
	text-align: center;
	margin-top: 10px;
}

div.todays_local
{
	margin-bottom: 15px;
}

div.newsitemmargin
{
	border-bottom:1px solid #999999;
	margin-bottom:5px;
	padding-bottom:5px;
	border-top:1px solid #999999;
	padding-top:5px;
}

#TeamID
{
	width: 240px;
}

.tp_ScoresAndStatsDesc
{
	font-size: 120%;
	font-weight: bold;
	padding-bottom: 10px;
}

.tp_ScoresAndStatsLabel
{
	font-weight: bold;
}

.tp_scoreboard_dd_menu
{
	text-align:center;
	font-weight: bold;
	padding: 5px 0 10px;
}